Page MenuHomePhabricator

Installing Extension:Education Program on French Wikisource
Closed, ResolvedPublic

Description

Following discussion with Anna Koval at Wikimania 2015, as the extension was proposed on June 2nd 2015 on fr.wikisoource and there were no objections and it's been over a month, Anna asked me to add this ticket for adding the extension on the French ÙWikisource.

Discussion on the project: https://fr.wikisource.org/wiki/Wikisource:Scriptorium#Extension:Education_Program

Event Timeline

Ernest-Mtl updated the task description. (Show Details)
Ernest-Mtl raised the priority of this task from to Needs Triage.
Ernest-Mtl added a project: Wikisource.
Ernest-Mtl added subscribers: Ernest-Mtl, AKoval_WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 15 2015, 2:52 AM
Glaisher triaged this task as Normal priority.Jul 16 2015, 9:53 AM
Glaisher removed a project: Wikisource.
Glaisher set Security to None.

Change 225019 had a related patch set uploaded (by Glaisher):
Enable EducationProgram extension at French Wikisource

https://gerrit.wikimedia.org/r/225019

Change 225019 merged by jenkins-bot:
Enable EducationProgram extension at French Wikisource

https://gerrit.wikimedia.org/r/225019

Glaisher closed this task as Resolved.Jul 27 2015, 3:42 PM
Glaisher assigned this task to thcipriani.
Glaisher removed a project: Patch-For-Review.
Glaisher moved this task from To deploy to Done on the Wikimedia-Extension-setup board.